Remote GUI for GSX Monitor 9.1.6

Software requirements
This is the single installation package for GSX Monitor Remote GUI.
This software needs the .NET Framework 2 to be installed.